package Uebungen.Uebung3;
import java.util.Scanner;
public class SatellitenZeit {
    public static void main(String[] args) {
        long d, h, m, s;
        long dR, hR, mR;
        Scanner scanner = new Scanner(System.in);
        long sekundenIn = Long.parseLong(scanner.nextLine());
        d = sekundenIn / (60*60*24);
        dR = sekundenIn % (60*60*24);
        h = dR / (60*60);
        hR = dR % (60*60);
        m = hR / 60;
        mR = hR % 60;
        s = mR;

        System.out.println("Tage: " + d + " Stunden: " + h + " Minuten: " + m + " Sekunden: " + s);
        scanner.close();
    }
}
